
@media (max-width: 800px) {
  body {
    max-width: 90%;
  }
  .lobby_text {
    font-size: large;
  }
  .text_box_image {
    max-width: 100%;
    margin: 20px;
  }
  #text-box {
    width: 100%;
  }
}



@media (max-width: 600px) {
  body {
    max-width: 90%;
  }
  .lobby_text {
    font-size: large;
  }
  .text_box_image {
    margin: 20px;
  }
  #text-box {
    width: 300px;
  
  }
}